Bug 447142 - An update of perl's CGI module is needed
An update of perl's CGI module is needed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 04:19 EDT by Emmanuel Seyman
Modified: 2008-05-28 22:34 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.10.0-22.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 22:34:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Seyman 2008-05-18 04:19:29 EDT
Description of problem:
Installing the bugzilla rpm shippped with Fedora 9 and running checksetup, I get
the following error :

Checking for          CGI.pm (v3.33)    found v3.29

Version-Release number of selected component (if applicable):
perl-5.10.0-20.fc9.i386


How reproducible: Always


Steps to Reproduce:
1. install Bugzilla
2. run Bugzilla's checksetup script
3. read output
  
Actual results:
checksetup stops, asking you to update the CGI module

Expected results:
checksetup should run to the end

Additional info:
Comment 1 Marcela Mašláňová 2008-05-19 08:06:26 EDT
Thank you for your report. I'll update it.
Comment 2 Fedora Update System 2008-05-19 08:53:49 EDT
perl-5.10.0-22.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-21 07:11:41 EDT
perl-5.10.0-22.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4328
Comment 4 Fedora Update System 2008-05-28 22:34:05 EDT
perl-5.10.0-22.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.